
Redmine - Defect #23755

Bulk edit form not show fields based on target tracker and status

2016-09-03 09:49 - Jean-Philippe Lang

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 3.4.0   

Resolution: Fixed Affected version:  

Description

Related issues:

Related to Redmine - Defect #26438: Issues on right click of issues should al... Closed

Associated revisions

Revision 15815 - 2016-09-03 09:55 - Jean-Philippe Lang

Bulk edit form not show fields based on target tracker and status (#23755).

History

#1 - 2016-09-03 09:56 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

#2 - 2017-07-14 11:00 - Toshi MARUYAMA

- Related to Defect #26438: Issues on right click of issues should allow edit on status change event  added
